{
	"loot_tables": [
	{
		"id": "Queen_Thorns_loot_1",
		"difficulty": 0,
		"dungeon": "",
		"entries": [
            { "type" : "nothing", "chances" : 0, "data" : { }},
            { "type" : "trinket", "chances" : 45, "data" : { "rarity" : "uncommon" }},
            { "type" : "trinket", "chances" : 40, "data" : { "rarity" : "rare" }},
            { "type" : "trinket", "chances" : 10, "data" : { "rarity" : "very_rare" }},
            { "type" : "trinket", "chances" : 5, "data" : { "rarity" : "ancestral" }}
         ]
      },
	  
	  {
		"id": "Queen_Thorns_loot_2",
		"difficulty": 0,
		"dungeon": "",
		"entries": [
            { "type" : "nothing", "chances" : 0, "data" : { }},
			{ "type" : "item", "chances" : 5, "data" : { "type" : "estate", "id" : "Queen_Thorns_fruit_1", "amount" : 1 }},
			{ "type" : "item", "chances" : 4, "data" : { "type" : "estate", "id" : "Queen_Thorns_fruit_1", "amount" : 2 }},
			{ "type" : "item", "chances" : 3, "data" : { "type" : "estate", "id" : "Queen_Thorns_fruit_1", "amount" : 3 }},
			{ "type" : "item", "chances" : 2, "data" : { "type" : "estate", "id" : "Queen_Thorns_fruit_1", "amount" : 4 }},
			{ "type" : "item", "chances" : 1, "data" : { "type" : "estate", "id" : "Queen_Thorns_fruit_1", "amount" : 5 }}
         ]
      }
	]
}